Opened 5 months ago

Closed 5 months ago

#62818 closed defect (duplicate)

qt4-mac only supports the archs 'ppc ppc64 i386 x86_64'

Reported by: FuturePilot (Nick) Owned by:
Priority: Normal Milestone:
Component: ports Version: 2.6.4
Keywords: arm64 Cc:
Port: qt4-mac

Description

Trying to install Konversation fails on M1 systems

sudo port install konversation                                                                                                                                            ─╯
Password:
--->  Computing dependencies for konversation
Error: Cannot install automoc for the arch 'arm64' because
Error: its dependency qt4-mac only supports the archs 'ppc ppc64 i386 x86_64'.
Error: Follow https://guide.macports.org/#project.tickets to report a bug.
Error: Processing of port konversation failed

Also showing as failed here

Change History (1)

comment:1 Changed 5 months ago by ryandesign (Ryan Schmidt)

Keywords: Konversation removed
Port: qt4-mac added; Konversation removed
Resolution: duplicate
Status: newclosed
Summary: Konversation not installable on M1 arm64qt4-mac only supports the archs 'ppc ppc64 i386 x86_64'

Duplicate of #61789.

Note: See TracTickets for help on using tickets.